:root {
    --Primary-Orange: #054D85;
    --dark-blue: #20234A;
    --Primary-Purple: #9159A6;
    --Secondary-Teal: rgba(145,89,166,20%);

    --header-gradient: linear-gradient(to right, var(--dark-blue), var(--dark-blue),var(--Primary-Purple));
}
.top-menu {
    background-image: linear-gradient(to right, var(--dark-blue), var(--dark-blue),var(--Primary-Purple));
}
.latest-news {
    background-color: var(--Secondary-Teal);
}

